
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1090px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1276px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1276px; min-height: 1276px; }
#wb_element_instance23236 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance23237 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance23237 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23238 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance23238 > ul { display: block; }
#wb_element_instance23238 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance23238, #wb_element_instance23238 ul { text-align: center; }
#wb_element_instance23238 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance23238 li { margin: 0px 6px 2px 6px; }
#wb_element_instance23238 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance23238 li.over > a, #wb_element_instance23238 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance23238 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance23238:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23238:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23238:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23239 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance23240 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1300px; height: 1300px; display: block; z-index: 1096; }
#wb_element_instance23240 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance23240 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1300px; }
#wb_element_instance23241 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1098; }
#wb_element_instance23241 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23241 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance23242 { top: 64px; left: 321px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 1198; }
#wb_element_instance23243 { top: 130px; left: 10px; min-width: 970px; width: 970px; min-height: 202px; height: 202px; display: block; z-index: 2734; }
#wb_element_instance23244 { top: 360px; left: 210px; min-width: 570px; width: 570px; min-height: 450px; height: 450px; display: block; z-index: 3736; }
#wb_element_instance23245 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1090px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1276px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1276px; min-height: 1276px; }
#wb_element_instance23246 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance23247 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance23247 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23248 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance23248 > ul { display: block; }
#wb_element_instance23248 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance23248, #wb_element_instance23248 ul { text-align: center; }
#wb_element_instance23248 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance23248 li { margin: 0px 6px 2px 6px; }
#wb_element_instance23248 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance23248 li.over > a, #wb_element_instance23248 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance23248 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance23248:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23248:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23248:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance23249 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance23250 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1984; }
#wb_element_instance23250 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23251 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1300px; height: 1300px; display: block; z-index: 1096; }
#wb_element_instance23251 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance23251 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1300px; }
#wb_element_instance23252 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1098; }
#wb_element_instance23252 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance23252 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance23253 { top: 64px; left: 321px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 1198; }
#wb_element_instance23254 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1206; background: transparent; touch-action: manipulation; }
#wb_element_instance23254 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23254_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23254 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23254_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23254 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23254_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23255 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1556; }
#wb_element_instance23255 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23256 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2042; background: transparent; touch-action: manipulation; }
#wb_element_instance23256 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23256_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23256 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23256_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23256 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23256_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23257 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2157; background: transparent; touch-action: manipulation; }
#wb_element_instance23257 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23257_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23257 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23257_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23257 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23257_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23258 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2400; background: transparent; touch-action: manipulation; }
#wb_element_instance23258 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23258_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23258 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23258_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23258 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23258_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23259 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2652; background: #000000; touch-action: manipulation; }
#wb_element_instance23259 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23259_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance23259 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23259_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance23259 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23259_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance23260 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2724; }
#wb_element_instance23261 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2725; }
#wb_element_instance23261 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23262 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 24px; height: 24px; display: block; z-index: 2726; }
#wb_element_instance23263 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3096; }
#wb_element_instance23263 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23264 { top: 370px; left: 11px; min-width: 970px; width: 970px; min-height: 610px; height: 610px; display: block; z-index: 3184; background: transparent; touch-action: manipulation; }
#wb_element_instance23264 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23264_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23264 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23264_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23264 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23264_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23265 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3590; }
#wb_element_instance23266 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3612; }
#wb_element_instance23267 { top: 0px; left: 0px; display: block; z-index: 3614; }
#wb_element_instance23267_cell_649 > div { width: 35px; }
#wb_element_instance23267_cell_650 > div { width: 160px; }
#wb_element_instance23267_cell_651 > div { width: 427px; }
#wb_element_instance23267_cell_652 > div { width: 165px; }
#wb_element_instance23267_cell_653 > div { width: 35px; }
#wb_element_instance23267_cell_654 > div { width: 160px; }
#wb_element_instance23267_cell_655 > div { width: 427px; }
#wb_element_instance23267_cell_656 > div { width: 165px; }
#wb_element_instance23267_cell_657 > div { width: 35px; }
#wb_element_instance23267_cell_658 > div { width: 160px; }
#wb_element_instance23267_cell_659 > div { width: 427px; }
#wb_element_instance23267_cell_660 > div { width: 165px; }
#wb_element_instance23267_cell_661 > div { width: 35px; }
#wb_element_instance23267_cell_662 > div { width: 160px; }
#wb_element_instance23267_cell_663 > div { width: 427px; }
#wb_element_instance23267_cell_664 > div { width: 165px; }
#wb_element_instance23267_cell_665 > div { width: 35px; }
#wb_element_instance23267_cell_666 > div { width: 160px; }
#wb_element_instance23267_cell_667 > div { width: 427px; }
#wb_element_instance23267_cell_668 > div { width: 165px; }
#wb_element_instance23267_cell_669 > div { width: 35px; }
#wb_element_instance23267_cell_670 > div { width: 160px; }
#wb_element_instance23267_cell_671 > div { width: 427px; }
#wb_element_instance23267_cell_672 > div { width: 165px; }
#wb_element_instance23267 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance23267 td > div { padding: 2px; }
#wb_element_instance23268 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3615; }
#wb_element_instance23268 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23269 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3696; }
#wb_element_instance23269 iframe { width: 200px; height: 200px; }
#wb_element_instance23270 { top: 170px; left: 193px; min-width: 605px; width: 605px; min-height: 340px; height: 340px; display: block; z-index: 3698; }
#wb_element_instance23271 { top: 130px; left: 10px; min-width: 970px; width: 970px; min-height: 202px; height: 202px; display: block; z-index: 2734; }
#wb_element_instance23272 { top: 690px; left: 10px; min-width: 970px; width: 970px; min-height: 240px; height: 240px; display: block; z-index: 3678; background: transparent; touch-action: manipulation; }
#wb_element_instance23272 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23272_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance23272 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23272_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23272 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23272_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance23273 { top: 360px; left: 210px; min-width: 570px; width: 570px; min-height: 450px; height: 450px; display: block; z-index: 3736; }
#wb_element_instance23274 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2162; }
#wb_element_instance23275 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance23236 p:last-child { margin-bottom: 0; }
#wb_element_instance23236 { opacity: 1; }
#wb_element_instance23237 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23239 p:last-child { margin-bottom: 0; }
#wb_element_instance23239 { opacity: 1; }
#wb_element_instance23242 p:last-child { margin-bottom: 0; }
#wb_element_instance23242 { opacity: 1; }
#wb_element_instance23243 p:last-child { margin-bottom: 0; }
#wb_element_instance23243 { opacity: 1; }
#wb_element_instance23246 p:last-child { margin-bottom: 0; }
#wb_element_instance23246 { opacity: 1; }
#wb_element_instance23247 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23249 p:last-child { margin-bottom: 0; }
#wb_element_instance23249 { opacity: 1; }
#wb_element_instance23250 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23253 p:last-child { margin-bottom: 0; }
#wb_element_instance23253 { opacity: 1; }
#wb_element_instance23255 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23260 p:last-child { margin-bottom: 0; }
#wb_element_instance23260 { opacity: 1; }
#wb_element_instance23261 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23262 p:last-child { margin-bottom: 0; }
#wb_element_instance23262 { opacity: 1; }
#wb_element_instance23263 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23265 p:last-child { margin-bottom: 0; }
#wb_element_instance23265 { opacity: 1; }
#wb_element_instance23266 p:last-child { margin-bottom: 0; }
#wb_element_instance23266 { opacity: 1; }
#wb_element_instance23268 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23271 p:last-child { margin-bottom: 0; }
#wb_element_instance23271 { opacity: 1; }
#wb_element_instance23274 p:last-child { margin-bottom: 0; }
#wb_element_instance23274 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
